Binary package “libconfuse-common” in ubuntu bionic

Common files for libConfuse

 This package contains internationalization files for the confuse
 library.

Published versions